## golang-github-offchainlabs-go-bitfield 0.0~git20250408.ad7364d

=== debian/changelog ===
golang-github-offchainlabs-go-bitfield (0.0~git20250408.ad7364d-1) unstable; urgency=medium

  * Initial release (Closes: #1107198)

 -- Leonardo Arias Fonseca <agami@riseup.net>  Mon, 02 Jun 2025 15:06:53 -0600
