=== debian/control ===
Source: golang-github-offchainlabs-go-bitfield
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Leonardo Arias Fonseca <agami@riseup.net>,
           Otto Kekäläinen <otto@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-offchainlabs-go-bitfield
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-offchainlabs-go-bitfield.git
Homepage: https://github.com/OffchainLabs/go-bitfield
XS-Go-Import-Path: github.com/OffchainLabs/go-bitfield

Package: golang-github-offchainlabs-go-bitfield-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: bytes abstractions to represent list of bits (library)
 Bitfields are a bytes abstraction to represent a list of bits.
 .
 See the godoc reference for more details:
 https://pkg.go.dev/github.com/OffchainLabs/go-bitfield
